.app {
  &__container {
    padding-top: 2rem;
  }

  &__header {
    margin-bottom: 5rem;
  }

  &__network-checker {
    &.alert {
      border-bottom: 2px solid;
      box-shadow: 0 4px 7px rgba(0, 0, 0, 0.4);
      position: sticky;
      top: 0;
      z-index: 1;
    }
  }
}
